﻿@charset "utf8";a,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0}
body,button,input,select,textarea {font:16px/24px "微软雅黑";color:#000;}

 

 #layer {
     display: none;
     width: 90%;
     height: 90%;
     position: fixed;
     top: 0px;
     left:20px;
 }

.fixed_box {
    width: 100%;
    position: relative;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    max-width: 640px;
}

.fixed_box img {
    width: 100%;
}

.fixed_box .weixin_box {
    width: 60%;
    height: 19%;
    position: absolute;
    /*top: 57%;*/
    top: 54%;
    /*left: 29.5%;*/
    left: 20%;
    display: flex;
}

.fixed_box .weixin_box .weixin {
    color: yellow;
    font-size: 2rem;
    font-weight: bold;
    line-height: 3rem;
    display: inline-block;
    margin: auto;

}

.fixed_box a {
    display: inline-block;
    position: absolute;
    width: 34%;
    height: 15%;
    bottom: 8%;
    left: 30%;
}

.fixed_box .close {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0%;
    right: 1%;
    color: red;
    font-size: 30px;
    line-height: 25px;
    text-align: center;
    border: 1px solid red;
    border-radius: 50%;
}

.content .copyright {
    font-size: 0.8rem;
    color: #999;
    text-align: center;
}



.tips{
				font-weight: bold;
				color: darkred;
				
			}
.wechatgo{
float: right;
  margin-top:-22px;
  margin-left:10px;
  width:36px;
  height:36px;
  line-height: 36px;
    text-align: center;
    box-shadow: 0 1px 3px 0 #000;width:64px;
    float:right;
    margin-right:4px;
    background: #3FB837;
    color: #FFF;
    border-radius: 10px;"
}
.float_qb dl,.float_qb dd,.float_qb p{ margin:0; padding:0; list-style:none;}
.float_qb{ position:fixed; z-index:1000; bottom:0; width:100%; left:0; background:#fcfcfc; padding:5px 10px; line-height:22px; color:#000; font-weight:normal; border:#eee 1px solid; box-sizing:border-box; font-size:14px;}
.float_qb h5{ font-weight:bold; font-size:16PX;}
.float_qb dt{ float:left; width:40px; margin-right:10px;}
.float_qb dt img{ width:100%;}
.float_qb dd{ overflow:hidden;}
.float_qb dd span{ background:#F00; color:#fff; font-weight:bold; padding:0 5px; font-weight:bold; font-size:16px;}

